<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <title>Remove Blog</title>
    <style>
        #content {
            background-color: #E9E7E4;
            border-radius: 5px;
            margin-top: 20px;
            margin-right: 20px;
            margin-left: 50px;
            height: 180px;
            border: solid #90BF2D;
            text-align: center;
            padding-top: 40px;
        }
    </style>
</head>

<body>
    <div class="row justify-content-center">
        <div class="col-6" id="content">
            <p>You have successfully deleted this blog.</p>
            <a class="btn btn-primary" href="{{path('all_blogs') }}">Back</a>
        </div>
        <!-- {{blogData|json_encode}} -->
    </div>
</body>

</html>